html, body {
    background: #f0f0f0;
}

.main.container {
    padding-bottom: 50px;
}

.login.container {
    padding-top: 5%;
}

.login.logo > img {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.hint.container {
    text-align: center;
    opacity: 0.5;
}

.swal2-popup {
    box-shadow: -5px 5px 10px #828282;
}

.item-custom {
    position: relative;
    cursor: pointer;
    display: block;
    border: none;
    height: auto;
    text-align: left;
    border-top: none;
    line-height: 1em;
    color: rgba(0,0,0,.87);
    padding: .78571429rem 1.14285714rem!important;
    font-size: 1rem;
    text-transform: none;
    font-weight: 400;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-touch-callout: none;
}

.menu-header-custom {
    margin: 1rem 0 .75rem;
    padding: 0 1.14285714rem;
    color: rgba(0,0,0,.85);
    font-size: .78571429em;
    font-weight: 700;
    text-transform: uppercase;
}

.item-custom:hover {
    background: rgba(0,0,0,.03);
    color: rgba(0,0,0,.95);
}